@charset "utf-8";

/**
 *
 *  トップページ
 *
 */


/*--------------------------------------------------------------------------
   overwrite
---------------------------------------------------------------------------*/
#container{
	width:100%;
}
#main{
	float:inherit;
	width:100%;
	padding:0;
}
#main h2{
	padding:0;
	border-bottom:none;	
}


/*--------------------------------------------------------------------------
   MV
---------------------------------------------------------------------------*/

/* slider
-----------------------------------------------------------------*/
#MV.slider {
	position: relative;
	overflow: hidden;
	width: 100%;
	min-width: 978px;
	margin: 0 auto;
	padding-top: 419px;
	background:url(../images/index/mv_bg_rp.png);
	border-bottom:1px solid #E6E6E6;
}
#MV.slider ul.list{
	position: absolute;
	top: 0;
	left: 0;
	border-bottom:1px solid #E6E6E6;
}
#MV.slider ul.list li{
	position:relative;
	height: 418px;
	margin: 0;
	float: left;
}

/* thumbnail */
#MV.slider .thumbnail{
	width: 980px;
	margin: 0 auto;
	padding:23px 0 21px 0;

}
#MV.slider .thumbnail li{
	display: inline;
}
#MV.slider .thumbnail a{
	display: block;
	float: left;
	margin: 0 3px;
	border: 3px solid transparent;
}
#MV.slider .thumbnail a.active,
#MV.slider .thumbnail a:hover{
	border: 3px solid #212123;
	background:#000;
}
 
/* prev, next */
#MV.slider .prev,
#MV.slider .next{
	position: absolute;
	top: 183px;
}
#MV.slider .prev{
	left: 50%;
	margin-left: -510px;
}
#MV.slider .next{
	right: 50%;
	margin-right: -510px;
}

/* free-html-area
-----------------------------------------------------------------*/
#MV .free-html-area{
	position:absolute;
	width:248px;
	top:38px;
	right:50%;
	margin-right:-445px;
}
#MV .free-html-area .area{
	padding:5px 0;
}


/*--------------------------------------------------------------------------
   Styling slider
---------------------------------------------------------------------------*/
#Styling{
	position:relative;
}
#Styling h2{
	position:absolute;
	top:-50px;
	left:50%;
	margin-left:-131px;
	z-index:9999;
}
#Styling .slider {
	position: relative;
	overflow: hidden;
	width: 100%;
	min-width: 232px;
	margin: 139px auto 0 auto;
	padding-top: 464px;
	border-bottom:1px solid #EEEEEE;
}
#Styling .slider ul.list{
	position: absolute;
	top: 0;
	left: 0;
}
#Styling .slider ul.list li{
	height: 464px;
	margin: 0;
	float: left;
}
#Styling .slider ul.list li span{
	display:block;
}
 
/* prev, next */
#Styling .slider .prev,
#Styling .slider .next{
	position: absolute;
	top: 183px;
}
#Styling .slider .prev{
	left: 50%;
	margin-left: -510px;
}
#Styling .slider .next{
	right: 50%;
	margin-right: -510px;
}


/*--------------------------------------------------------------------------
   news
---------------------------------------------------------------------------*/
#main .news{
	overflow: hidden;
	position:relative;
	width: 980px;
	margin:50px auto 0 auto;
	font-size:92%;
}
#main .news .btn-more{
	position:absolute;
	top: 2px;
	right: 0;
}
#main .news .list-wrap{
	overflow: hidden;
	width: 1020px;
	padding-top: 35px;
}
#main .news .list{
	overflow: hidden;
	float: left;
	width: 330px;
	margin: 0 10px 40px 0;
}
/*
#main .news .list p.img{
	display: table-cell;
	/display: inline;
	/zoom: 1;
	vertical-align: middle;
	padding: 2px 3px 3px 2px;													
	background: url(../images/index/image_bg.png) no-repeat;
}
*/
#main .news .list .txt{
	display: table-cell;
	/display: inline;
	/zoom: 1;
	vertical-align: middle;
	position: relative;
	width: 155px;
	padding:0 0 0 20px;
}
#main .news .list .txt span.ico{
	display: block;
	padding:0 0 10px;
}
#main .news .list .txt dl{
}
#main .news .list .txt dl dt{
	font-weight: bold;
	padding:0 0 10px 0;
}
#main .news .list .txt dl dd{
	color: #666;
}



